Zum Hauptinhalt springen
GET
/
media-bridge
/
v1
/
{appId}
/
settings
/
event-visibility
Event-Sichtbarkeitseinstellungen anzeigen
curl --request GET \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/settings/event-visibility \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "visibilitySettings": [
    {
      "updatedAt": 123,
      "showInReporting": true,
      "showInTimeline": true,
      "showInWorkflows": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId für die Media-Bridge-App. In Ihrem Entwickler-Account können mehrere Apps vorhanden sein, die die Media Bridge verwenden.

Antwort

successful operation

createdAt
string<date-time>
erforderlich
visibilitySettings
object[]
erforderlich
Last modified on May 26, 2026